﻿@model DatabaseProject.stock

@{
    ViewBag.Title = "Delete";
}

<div id="page-wrapper" style="min-height: 593px;">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Dashboard</h1>
        </div>
    </div>
    <div class="row">
        <h3>Are you sure you want to delete this?</h3>
        <fieldset>
            <legend>stock</legend>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.id_stocks)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.id_stocks)
            </div>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.amount_of_product)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.amount_of_product)
            </div>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.name)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.name)
            </div>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.description)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.description)
            </div>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.product.product_id)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.product.product_id)
            </div>

            <div class="display-label">
                @Html.DisplayNameFor(model => model.warehouse.name)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.warehouse.name)
            </div>
        </fieldset>
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()
            <p>
                <input type="submit" value="Delete" /> |
                @Html.ActionLink("Back to List", "Index")
            </p>
        }

    </div>
</div>

